/*@font-face {
	font-family: 'FavoritWarp-Regular';
  src: url('assets/FavoritWarp-Regular.eot') format('embedded-opentype')
  url('assets/FavoritWarp-Regular.woff') format('woff')
  url('assets/FavoritWarp-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
  }*/

  @font-face {
    font-family:"FavoritWarp-Regular";
    src: 
    url('Favorit WarpRegular-Regular.eot'),
    /*url('assets/FavoritWarp-Regular.otf') format('otf'),*/
	  url('FavoritWarp-Regular.eot?#iefix') format('embedded-opentype'),
		url('FavoritWarp-Regular.woff2') format('woff2'),
		url('FavoritWarp-Regular.woff') format('woff'),
		url('FavoritWarp-Regular.svg#Favorit Warp Regular Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
  
  @font-face {
    font-family: 'FavoritWarp-Icons';
    src: url('FavoritWarp-Icons.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
  }


html {
  -webkit-font-smoothing: antialiased;
}

/* Add your colours and variables here */

:root {
	--brand-color:#000;
	--link-color:#000;
	--heading-color:#000;
	--text-color:#000;
	--brand-font: "FavoritWarp-Regular", Arial, sans-serif;
	--body-font: "FavoritWarp-Regular", Arial, serif;
}

/* Sensible Defaults */

* {
	box-sizing:border-box;
}

.site-header {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #6e32ff;
	height: 50px;
	margin: 0px;
	padding: 0px;
}

.site-footer {
	display: flex;
	align-items: center;
	justify-content: center;
  background-color: black;
  color: white;
  height: 64px;
  font-size: .75rem;
	margin: 0px;
	padding: 0px;
}

.page-title {
	height: 65px;
	line-height: 65px;
	padding-left: 15px;
	font-size: 40px;
	font-weight: 400;
	/*border-bottom: 1px solid #D9D9D9;*/
}

@media screen and (max-width: 600px) {
  .page-title {
    display: flex;
    width: 100VW;
    line-height: 55px;
    height: 55px;
    font-size: 19px;
    letter-spacing: .1px;
  }
  }

.searchbar {
	height: 73px;
	line-height: 70px;
	padding-left: 15px;
	font-size: 43px;
	font-weight: 400;
	/*border-bottom: 1px solid #D9D9D9;*/
}

.searchbar {
  font-family: "FavoritWarp-Regular",  'Arial', sans-serif;
	color: #D9D9D9;
	border-bottom: 1px solid #D9D9D9;
	padding-left: 15px;
}

.suggested {
  font-family: "FavoritWarp-Regular",  'Arial', sans-serif;
	font-size: 14px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-style: italic;
	color: #D9D9D9;
	border-bottom: 1px solid #D9D9D9;
}

.suggested p{
	margin-bottom: 0;
}
.stockists-intro {
	display: flex;
	width: 100VW;
  font-size: 2.5rem;
  letter-spacing: .1px;
  line-height: 1.0em;
}

@media screen and (max-width: 600px) {
  .stockists-intro {
    display: flex;
    width: 100VW;
    font-size: 19px;
    letter-spacing: .1px;
    line-height: 1.0em;
  }
  }

.left-box,.right-box {
	width: 50vw;
	padding: 15px 15px 1em;
	border: 1px solid #D9D9D9;
}

.left-box {
  border-left: 0;
}


.right-box {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
  border-left: 0px;
  border-right: 0;
	font-size: 13px;
	color: #bababa;
}

@media only screen and (max-width: 800px) {
  .stockists-intro {
    display: block;
  }
  
  .left-box,.right-box {
    width: 100vw;
  }
}

body,p,h1,h2,h3,h4,h5 {
	font-family: "FavoritWarp-Regular", Arial, sans-serif !important;
	margin:0;
	font-weight: 400;
}

@media screen and (max-width: 600px) {
  body,p,h1,h2,h3,h4,h5 { 
    font-family: "FavoritWarp-Regular", Arial !important;
  }
  }

h5 {
	font-size: 21px;
}

.dot {
font-size: 37px;
line-height: 1.5rem;
margin-left: -20px;
}

.territory-wdot {
  display: flex;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 600px) {
  .dot {
    line-height: 1.5rem;
    }
  }

.territory h5 {
  margin: 15px -10px 15px 15px !important;
}

img {
	max-width:100%;
}

a {
	color: black !important;
  text-decoration: none;
  
}

a:hover{
	color: #6e32ff !important;
  text-decoration: none !important;
  
}

/* Text Styles */

body {
	margin: 0;
	color:var(--text-color);
	font-family:var(--body-font);
	/* add global font family, size and color */
}
h1, h2, h3, h4, h5, h6 {
	color:var(--heading-color);
	font-family:var(--brand-font);
	/* add global heading styles */
}

/*p {
  line-height: 1;
}*

/* Form Styles */

form {

}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="search"],
select,
textarea {
	font-family: "FavoritWarp-Regular",  'Arial', sans-serif;
  height: 68px;
  width: 90VW;
	line-height: 68px;
	padding-left: 0px;
	font-size: 43px;
	font-weight: 400;
	border: 0;
	outline: 0;
	text-transform: uppercase;
}

@media only screen and (max-width: 680px) {
  input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="search"],
select,
textarea {
	width: 80vW;
}
}

input::placeholder {
	color: #D9D9D9;
  }

label {

}

/* Components */

.button {

}
.hero {

}

/* Page Styles */

.stockists-lists {
	font-size: 17px;
	margin-left: 15px;
	margin-top: 5px;
}

.territory {
	margin-left: -15px;
	border-bottom: 1px solid #D9D9D9;
}

.territory h5 {
	margin: 15px 0px 15px 15px;
}

ul {
	list-style-type: none;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	line-height: 1;
  padding: 0;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
}


@media only screen and (max-width: 800px) {
  ul {
      -webkit-column-count: 2;
      -moz-column-count: 2;
      column-count: 2;
  }
}

@media only screen and (max-width: 450px) {
  ul {
      -webkit-column-count: 1;
      -moz-column-count: 1;
      column-count: 1;
  }
}

